
Radar Perfilador de Vientos UHF - Task #512

Paper Intercon

03/28/2016 09:19 AM - Cristian Castillo

Status: Closed Start date: 03/28/2016

Priority: Normal Due date: 09/06/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 8.90 hours

Description

History

#1 - 04/25/2016 10:33 AM - Cristian Castillo

- Parent task set to #140

#2 - 07/06/2016 01:34 PM - Redmine Admin

- Status changed from New to In progress

#3 - 08/16/2016 10:25 PM - Redmine Admin

- Assignee changed from Julio Oscanoa to Cristian Castillo

#4 - 08/16/2016 10:25 PM - Redmine Admin

- Status changed from In progress to Closed

#5 - 08/16/2016 10:39 PM - Redmine Admin

- Status changed from Closed to In progress

#6 - 08/16/2016 10:40 PM - Redmine Admin

- Status changed from In progress to Closed

#7 - 09/06/2016 03:56 PM - Redmine Admin

- Due date set to 09/06/2016

- % Done changed from 0 to 100

- Estimated time set to 0.00 h

- Parent task deleted (#140)
